
.md-contact-1.md18517 {
  padding-top: 1.23rem;
  padding-bottom: 2.05rem;
  position: relative;
}
.md-contact-1.md18517 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 15.2rem;
  max-width: 92%;
}
.md-contact-1.md18517 .h2 {
  color: #0079e2;
}
.md-contact-1.md18517 .list {
  margin-top: 1.68rem;
  justify-content: space-around;
}
.md-contact-1.md18517 .li {
  /* width: 25%; */
  position: relative;
}
.md-contact-1.md18517 .li:nth-child(4n)::before {
  display: none;
}
/* .md-contact-1.md18517 .li::before {
  content: "";
  width: 1px;
  height: 0.9rem;
  background-color: #0079e2;
  opacity: 0.2;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
} */
.md-contact-1.md18517 .line{
      width: 1px;
  height: 0.9rem;
  background-color: #0079e2;
  opacity: 0.2;
  margin: 0 0.1rem;
}
.md-contact-1.md18517 .line:last-child{
    display: none;
}
.md-contact-1.md18517 .dd {
  display: inline-block;
  text-align: left;
  color: #0079e2;
  padding: 0 0.1rem;
}
.md-contact-1.md18517 .name {
  display: flex;
  align-items: center;
}
.md-contact-1.md18517 .ic {
  width: 1em;
  height: 1em;
  -o-object-fit: contain;
     object-fit: contain;
  flex-shrink: 0;
  margin-right: 0.1rem;
}
.md-contact-1.md18517 .intro {
  margin-top: 0.34rem;
}
@media screen and (max-width: 1280px) {
      .md-contact-1.md18517 .list {
 
    flex-wrap: wrap;
  }
  .md-contact-1.md18517 .li {
    width: 50%;
    margin-bottom: 0.5rem;
  }
  .md-contact-1.md18517 .li::before {
    display: none;
  }
    .md-contact-1.md18517 .dd {
    text-align: center;
  }
  .md-contact-1.md18517 .name {
    justify-content: center;
  }
  .md-contact-1.md18517 .line{
    display: none;
}
}
 
@media screen and (max-width: 500px) {
 
  .md-contact-1.md18517 .list {
    margin-top: 1rem;
    flex-wrap: wrap;
  }
  .md-contact-1.md18517 .li {
    width: 100%;
  }

  .md-contact-1.md18517 .intro {
    margin-top: 0.2rem;
  }

}

.md-bg.contact .bg1 {
  width: 56.6145833333%;
  position: absolute;
  left: -10%;
  top: 50%;
  transform: translateY(-50%);
}
.md-bg.contact .bg1 img {
  width: 100%;
  transform-origin: left;
  animation: flowPulse 3s ease-in-out infinite alternate;
}
.md-bg.contact .bg2 {
  width: 71.875%;
  display: none;
  position: absolute;
  right: -10%;
  top: 60%;
}
.md-bg.contact .bg2 img {
  width: 100%;
  animation: flowPulse 3s ease-in-out infinite alternate;
}
.home-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  pointer-events: none;
}
.home-bg video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
